.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:20.437055px;}
.h1{height:635.251781px;}
.h0{height:675.558195px;}
.w1{width:915.125891px;}
.w0{width:956.000000px;}
.x0{left:20.437055px;}
@media print{
.y0{bottom:24.000000pt;}
.h1{height:746.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1074.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:24.000000pt;}
}
